
QGIS Application - Bug report #4289

Georeferencer missing from Mac V1.8?

2011-09-15 05:56 PM - CK -

Status: Closed

Priority: Normal

Assignee:

Category: C++ plugins/Georeferencer

Affected QGIS version:master Regression?: No

Operating System: Mac Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 14226

Description

Hi,

the georeferencer plugin seems to be missing from V1.8. Not in plugin list accessed via plugin manager and not present as icon in tool

bar. Comparison with V1.7 shows it's present in both places in V1.&.

Regards,

CK

History

#1 - 2011-12-16 02:11 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-04-16 06:29 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Target version changed from Version 1.7.4 to Version 1.8.0

#3 - 2012-09-04 11:57 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2014-06-28 07:40 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#5 - 2014-06-29 06:59 AM - Jürgen Fischer

- Category changed from Python plugins to C++ plugins/Georeferencer

#6 - 2015-06-16 03:31 PM - Nyall Dawson

- Status changed from Open to Closed

1.8 is ancient news... Please reopen if reproducable in a recent version.
